.t1 {
	BORDER-BOTTOM: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; BORDER-RIGHT: #6699cc 1px solid; BORDER-TOP: #6699cc 1px solid; COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; HEIGHT: 5px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.t1:hover {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #333333 1px solid; COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; HEIGHT: 5px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
ecoration:unknown none font-size:unknown 12px .type-7 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.type-8 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 11pt; TEXT-DECORATION: none; TOP: 3px
}
.type-9 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; HEIGHT: 13px; TEXT-DECORATION: none
}
.t4 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.copyright {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.t2 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.type-6:hover {
	TEXT-DECORATION: underline
}
.big-1 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.big-2 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 14pt; TEXT-DECORATION: none
}
.t11 {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; HEIGHT: 25px; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.t11:hover {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.t10 {
	COLOR: #000000; FONT-FAMILY: "宋体", "Arial Black"; FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t10:hover {
	COLOR: #0000ff; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.type-6 {
	COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.type-3 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.type-4 {
	COLOR: #993300; FONT-FAMILY: "宋体"; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
